


.g-brd-silver { border-color: #f5f5f5 !important; }
.contribs{ list-style-type: none;}





.js-mega-menu{
	margin-bottom:10px;
}


.img_head_logo{
	
}





@media (min-width:800px){.logosm{display:none!important}}
@media (max-width:800px){
	.logolg{ display:none!important }
}



h1, h2,h3, h4{
	font-family: 'Source Sans Pro', sans-serif;
}

.tooltip{
	z-index: 999999 !important;
}

.text-error{ color: darkred; }
.text-warn{ color: #ffc107 }

#vorolc0{ width:200px;text-align:left; }
#vorolc0 a:hover{ text-decoration: none } #vorolc0 a{ color: white; opacity: 1 !important; }

.footinfcap{font-size:10px;line-height:12px;display:inline-block;position:relative;top:5px;width:75px;text-align:right;}
#vorolc1{ font-size:10px;line-height:12px;display:inline-block;position:relative;top:5px;text-align:right; }
#vorolc2{ border-radius:2px;padding:4px;line-height:12px;text-align:center;font-size:10px;color:black }

#vorolgra{height:35px;padding:2px;border-radius:2px;position:relative;left:0px}
#vllt1, #vllt2{ height:25px;padding:2px;border-radius:2px;position:relative;top:2px;left:-5px }


.listTbl { border-spacing:0px;  border-collapse: collapse;  font-size: 15px; background-color:#fff; color: #333; }
/* inside table header */
.listTbl > tbody >  tr > th { border: 1px solid #fff;  padding: 2px 5px 2px 5px;  background: #efefef; font-size:12px}
.listTbl > tbody >  tr > td { border: 1px solid #efefef; padding: 2px 5px 2px 5px; text-align:center }	

.happening{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #000;    }
    49%{    color: #000; }
    60%{    color: #3bb18f; }
    99%{    color: #3bb18f;  }
    100%{   color: #000;    }
}	

.pastevent { color: red; }


@media only screen and (max-width: 900px) {
  .printBtn {
	display:none;
  }
}



.colorgraph {
    background: linear-gradient(to right, #c4e17f, #c4e17f 12.5%, #f7fdca 12.5%, #f7fdca 25%, #fecf71 25%, #fecf71 37.5%, #f0776c 37.5%, #f0776c 50%, #db9dbe 50%, #db9dbe 62.5%, #c49cde 62.5%, #c49cde 75%, #669ae1 75%, #669ae1 87.5%, #62c2e4 87.5%, #62c2e4) repeat scroll 0 0 #c4e17f;
    border-radius: 5px;
    border-top: 0 none;
    height: 5px;
}